body {
  font-family: "MS UI Gothic", Lucida, Arial, sans-serif;
  background-color: #d7dcf5;
  background-image: url("/img/sky.png");
  color:#110124;
}
h1,
h2 {
  font-weight:normal;
}
.box {
  padding:5px;
  border: 5px solid #5b6ee1;
  background-color: #e1e4f5;
  width: 500px;
}
.boxmain {
  padding:5px;
  border: 5px solid #5b6ee1;
  background-color: #e1e4f5;
  width: 900px;
  /* i honestly only do this because i need to left align the logo on the main page, so i'm keeping the <center> tag on the enter page for .box since everything on the page can be centered. */
  margin-left: auto;
  margin-right: auto;
}
.sidebar {
  padding:5px;
  border: 5px solid #5b6ee1;
  background-color: #e1e4f5;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}
button {
  background-image:linear-gradient(to bottom, #15CEFF, #1099e8);;
  border: 2px solid #006AD2;
  border-radius:5px;
  padding:6px;
  color:white;
  font-family: "Lucida Sans", Lucida, Arial, sans-serif;
}
.subscribe {
  background-image:linear-gradient(to bottom, #FEFCDA, #F9C716);;
  border: 2px solid #BD9800;
  border-radius:5px;
  padding:6px;
  color:#8B3500;
  font-family: Arial, sans-serif;
}
a,
a:visited {
  color:blue;
  text-decoration:none;
}
a:hover {
  color:blue;
  text-decoration:underline;
}
a:active {
  color:red;
  text-decoration:underline;
}